body {
    margin: 0;
    font-family: 'Roboto', sans-serif !important;
    font-size: 14px;
    background: #fff !important;
    overflow: auto;
    position: relative;
    height: 100%;
}

.banner {
    background-color: #115eab;
    background-image: url("../images/bg-header.jpg");
    background-repeat: no-repeat;
    /* background-size: auto 100%; */
    background-position: center;
    height: 120px;
    padding: 12px 0px;
}

.wrapper-container .container {
    background: #fff;
    box-shadow: -10px 0px 10px rgba(0, 0, 0, 0.2),
        10px 0px 10px rgba(0, 0, 0, 0.2);
}

.wrapper-container {
    background: #ddefe4;
}


.container {
    max-width: 1440px !important;
    /* width: 100%; */
    padding: 0px 15px;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
}

.logo {
    width: 90px;
    vertical-align: middle;
    display: table-cell;
}

.desc {
    vertical-align: middle;
    display: table-cell;
}

.lang {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.search {
    width: 140px;
}

.input_search {
    height: 22px;
    padding-top: 2px;
    padding-bottom: 2px;
    background: none;
    border-radius: 0px;
    color: #fff;
}

.list-actions a:hover {
    opacity: 0.7;
}

input[type="text"]:hover {
    border-color: #92c0e0;
}

.nav>li {
    position: relative;
    display: block;
}

.header {
    /* background: #104d8d; */
    background: #0d5ca7;
}

.menu-item-link {
    padding: 12px 11px;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}

.menu-item.active a {
    background: rgba(255, 255, 255, 0.2);
    position: relative;
}

.dropdown-menu {
    min-width: 160px;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    top: 43px;
    left: -222px;
}

.dropdown-menu>li>a {
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.header .menu-item:hover>.dropdown-menu {
    display: block;
}

.dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #cacaca;
}

.text-content {
    /* position: absolute; */
    bottom: 0px;
    padding: 8px;
    left: 0px;
    right: 0px;
    color: #0e3d6f;
    text-align: justify;
    font-size: 22px;
    font-weight: bold;
}

.list-album-thumb {
    margin: 0px -15px;
}

.slick-list {
    transform: translate3d(0, 0, 0);
}

.sub-banner-wrap img {
    width: 100%;
    object-fit: contain;
    height: 123px;
}

.firstnews {
    height: 510px;
}

.post-box-title {
    font-size: 14px;
    font-weight: bold;
    margin: 0px;
    color: #212121;
    line-height: 1.3333;
    display: block;
}

.sub-banner-wrap a .post-box-title:hover {
    color: #0d5eb3;
}

a .post-box-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-align: justify;
    text-overflow: ellipsis;
    font-weight: bold;
    font-size: 13px;
    color: #1c242d;
    line-height: 1.4;
    /* Điều này quan trọng để xác định chiều cao của mỗi dòng */
    max-height: 4.2em;
}

.owl-stage {
    transform: translate3d(-1018px, 0px, 0px);
    transition: all 0.25s ease 0s;
    width: 2293px;
}

.owl-item {
    width: 239.667px;
    margin-right: 15px;
}

.box-intro {
    background-color: #fff;
}

.box-intro a {
    color: #e21f26;
}

.box-intro .thumb_item img {
    width: 150px;
    height: 200px;
}

.box-intro .text_item .name {
    font-size: 1.4rem;
}

small {
    font-size: 80%;
    font-weight: 400;
}

.box-intro .text_item .desc {
    margin-top: 0.5rem;
    font-size: 0.9rem;
    color: #343a40;
}

.btn-more {
    /* padding-top: 22px; */
}

.btn-more a {
    display: inline-block;
    padding: 5px 10px;
    border: 1px solid #dee2e6;
    border-radius: 3px;
    color: #212529;
}

.story {
    /* background: url(../img/bg-dondoc.png) center center no-repeat; */
    background: url(../img/tapsan.png);
    background-size: cover;
    width: 100%;
    height: 200px;
}

.story_thumb {
    width: 146px;
    height: 25px;
    position: absolute;
    right: 16px;
}

.story_thumb a {
    transition: transform 0.5s ease-out 0.1s;
}

.story_thumb img {
    transition: transform 0.5s;
    text-indent: -9999px;
}

.story_tag {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    color: #fff;
    background: url(../img/tag-dondoc.png) left -5px center/130px 45px no-repeat;
    left: -12px;
    top: 16px;
    width: fit-content;
    height: 45px;
    padding: 4px 12px;
}

.story_tagkhoinghiep {
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    color: #fff;
    background: url(../img/tag-dondoc.png) left -5px center/340px 45px no-repeat;
    left: -12px;
    top: 16px;
    width: fit-content;
    height: 45px;
    padding: 4px 12px;
}

.story_heading a {
    line-height: 150%;
    position: absolute;
    color: #fff;
    bottom: 22px;
    left: 21px;
    max-width: 175px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 4;
    font-weight: bold;
}

.title-main {
    padding: 12px 0px;
    border-bottom: 4px solid #0083eb;
    margin-bottom: 16px;
    line-height: unset;
    border-radius: 2px 2px 0 0;
}

.title-main a {
    white-space: nowrap;
    font-size: 17px;
    font-family: 'Roboto', sans-serif;
    color: #031739;
    display: inline-block;
    line-height: 21px;
}

.title-main a:hover {
    color: #0d5eb3;
}

.content-news a {
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
    text-align: justify;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 70px;
}

.content-news a:hover {
    color: #0d5eb3;
}

.wrap {
    min-height: 300px;
}

.post-title p {
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
    text-align: justify;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 65px;
}

.content-news .post-title p {
    padding: 0;
    margin: 10px 0 0;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: #3b4e68;
}

.next {
    list-style: none;
    padding: 0;
}

.link-news {
    display: flex;
    border-top: 1px solid #eeeeee;
    padding: 12px 0;
}

.link-news span {
    font-size: 14px;
    padding: 0px 9px 0 0;
    color: #62748d;
}

.link-news a {
    border-left: 1px solid #eeeeee;
    padding-left: 11px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 20px;
    color: #182940;
}

.link-news a:hover {
    color: #0d5eb3;
}

.nav-tabs {
    height: 55px;
    padding-bottom: 5px;
    border-top: 8px solid #adb5bd;
    border-bottom: 1px solid #ced4da;
    background-color: #e9ecef;
}

.nav-item {
    margin: 0 1.2rem;
}

.nav-link.active {
    font-size: 1.2rem;
    color: #1d5494;
    font-family: 'Roboto', sans-serif;
    line-height: 26px;
}

.slider-style-1 {
    background-color: #e9ecef;
}

.rank-1 {
    padding: 1.4rem;
}

.slider-style-1 .rank-1 .story__thumb {
    width: 100%;
    height: 315px;
}

.story__thumb {
    overflow: hidden;
    background-color: #adb5bd;
    position: relative;
    margin-bottom: 0;
    height: 300px;
}

.story__thumb a {
    transition: transform 0.5s ease-out 0.1s;
}

.story__thumb img {
    width: 100%;
}

.slider-style-1 .rank-1 .story__heading {
    font-size: 1.4rem;
    line-height: 1.3;
}

.slider-style-1 .rank-1 .story__heading a {
    margin-top: 0.8rem;
    display: flex;
    overflow: hidden;
}

.slider-style-1 .rank-1 .story__heading a:hover {
    color: #0d5eb3;
}

.swiper-slide img {
    width: 80% !important;
    height: 500px;
    margin: 0 auto;
    object-fit: cover;
    transition: transform 0.3s;
}

@keyframes zoom {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.2);
    }

    100% {
        transform: scale(1);
    }
}

.zoom-animation {
    animation: zoom 5s infinite;
}

.box-category-item {
    position: absolute;
    width: 1280px;
    bottom: 80px;
    transform: translate(-50%, 0);
    max-width: 80%;
}

.text_items {
    width: calc(100% - 133px);
    font-style: normal;
    font-weight: 700;
    font-size: 36px;
    line-height: 48px;
    color: #fff;
}

.home__multimedia {
    border-top: 1px solid #ced4da;
}

.owl-carousel .owl-item .item_img {
    width: 258px;
    height: 115px;
}

.table-container {
    max-height: 300px;
    overflow-y: auto;
}

.footer {
    background-color: #105295;
    background-size: auto 100%;
    background-position: center right;
    background-repeat: no-repeat;
    background-image: url(../img/bg-footer.jpg);
    color: #fff;
    padding: 20px 0px;
}

.slides-container {
    -ms-overflow-style: none;
    /* Internet Explorer 10+ */
    scrollbar-width: none;
    /* Firefox */
}

.slides-container::-webkit-scrollbar {
    display: none;
    /* Safari and Chrome */
}

.news_detail {
    line-height: 1.4333;
}

.breadcrumb {
    border-bottom: 1px solid #efefef;
    border-radius: 0;
    background: none;
    margin-bottom: 20px;
}

.breadcrumb a {
    color: #337ab7;
    text-decoration: none;
    font-size: 15px;
}

.breadcrumb span {
    text-decoration: none;
    font-size: 15px;
}

.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}

.title-news {
    font-size: 22px;
}

.post-date {
    color: #707070;
}

.title-mains {
    color: #960000;
    border-top: 2px solid #efefef;
}

.news a {
    color: #030000;
}

.news a:hover {
    color: #0d5eb3;
}

.news a::before {
    content: "";
    width: 5px;
    height: 5px;
    background: #999;
    position: absolute;
    top: 18px;
    left: 0px;
}

.multi-posts {
    border-bottom: 1px solid #dee7ec;
    margin-bottom: 15px;
    list-style: none;
}

.post-thumbnail {
    width: 570px;
}

.post-thumbnail img {
    width: 210px;
    height: 111px;
}

.post-entry .post-box-title {
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-align: justify;
    text-overflow: ellipsis;
    font-weight: bold;
    font-size: 13px;
    color: #1c242d;
    display: -webkit-box;
}

.post-thumb {
    border-right: 1px dashed #eee;
    text-align: center;
}

.post-image {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: block;
    position: relative;
}

.post-image img {
    width: 256px;
    height: 128px;
}

.post-title {
    font-size: 18px;
    margin-bottom: 7px;
}

.post-info {
    margin-bottom: 10px;
}

.post-date {
    font-size: 12px;
    color: #707070;
}

.post-desc p {
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    display: -webkit-box;
    height: 50px;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
}

.btn-main {
    background: #0d5eb3;
    color: #fff;
}

.box-adv-content {
    background: #f0f0f0;
    padding: 20px;
    position: absolute;
    left: 0px;
    right: 0px;
    top: 20%;
    margin-top: 34px;
}

.main {
    color: #0d5eb3;
}

.form-control {
    display: block;
    width: 100%;
    height: 29px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s,
        -webkit-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.info-row .key {
    padding-top: 7px;
    color: #424242;
    width: 140px;
    padding-right: 10px;
}

.dropdown-menu .sub-menu {
    display: none;
}

/* Hiển thị menu cấp 2 của mục đang hover */
.dropdown-menu>li:hover .sub-menu {
    display: block;
}

.sub-menu {
    min-width: 160px;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    top: 35%;
    left: 158px;
}

.sub-menu>li>a {
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.sub-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}

.dropdown-menu .sub-menu .level3 {
    display: none;
}

/* Hiển thị menu cấp 2 của mục đang hover */
.dropdown-menu .sub-menu>li:hover .level3 {
    display: block;
}

.level3 {
    min-width: 160px;
    margin: 2px 0 0;
    font-size: 14px;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    top: 35%;
    left: 115px;
    top: 22px;
}

.level3>li>a {
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

.level3>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: #f5f5f5;
}

.box-vb-title {
    border-bottom: 4px solid #0083eb;
    font-size: 17px;
    line-height: 21px;
    color: #031739;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 16px !important;
    padding: 12px 0px;
}

.box-cbleft2 {
    min-width: 100%;
    height: auto;
    background: #93202e;
    /* border-radius: 0 0 0 16px; */
}

.box-cbleft {
    min-width: 100%;
    height: auto;
    background: #ffefd7;
    /* border-radius: 0 0 0 16px; */
}

.box-cbleft .box-scroll {
    height: 250px;
    padding-bottom: 37px;
}

.time-group {
    border-bottom: 1px solid rgba(238, 238, 238, 0.1);
}

.box-cbleft .time-group:hover {
    background: rgba(255, 255, 255, 0.2);
}

.box-cbleft .box-scroll::-webkit-scrollbar {
    width: 4px;
}

.box-cbleft .box-scroll::-webkit-scrollbar-thumb {
    background: #ccc;
}

.box-cbleft .box-scroll::-webkit-scrollbar-track {
    background: #f0f0f0;
}

.view-all-bottom {
    position: absolute;
    left: 0;
    bottom: 0;
    width: calc(100% - 4px);
    background: #93202e;
    box-sizing: border-box;
    margin-right: 4px;
    border-top: 1px solid rgba(238, 238, 238, 0.1);
    padding: 6px 12px;
}

.box-vbright {
    background: #f9f9f9;
    flex: 1;
    box-sizing: border-box;
    position: relative;
}

.box-vbright .expand-viewmore {
    position: absolute;
    top: 12px;
    right: 12px;
}

.box-vbright .box-scroll {
    padding: 16px 146px;
    box-sizing: border-box;
    height: 250px;
    overflow: auto;
    scrollbar-color: #ccc;
    scrollbar-width: thin;
    border-top: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

.row-item {
    padding: 10px 0 10px;
    border-bottom: 1px solid #ddd;
}

.box-vbright .box-scroll::-webkit-scrollbar {
    width: 4px;
}

.box-vbright .box-scroll::-webkit-scrollbar-thumb {
    background: #ccc;
}

.box-vbright .box-scroll::-webkit-scrollbar-track {
    background: #f0f0f0;
}

.drop-menu {
    display: none;
}

.menu-item:hover .drop-menu {
    display: block;
}

.Item {
    border-bottom: 1px solid #eeeeee;
    padding: 8px 3px;
}

.download {
    border-right: 1px solid #eeeeee;
    padding-right: 10px;
}

.title {
    border-right: 1px solid #eeeeee;
    padding-right: 8px;
    width: 380px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box !important;
}

.SendFeedback {
    padding-left: 10px;
    color: #0084f3 !important;
}

.table-container::-webkit-scrollbar {
    width: 4px;
}

.table-container::-webkit-scrollbar-thumb {
    background: #ccc;
}

.table-container::-webkit-scrollbar-track {
    background: #f0f0f0;
}

.link-news a {
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-align: justify;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 70px;

}

@media (min-width: 769px) and (max-width: 1025px) {
    .banner {
        background-color: #115eab;
        background-image: url("../images/bg-banner.png");
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: center right;
        height: 200px;
        padding: 10px 0px;
    }

    .header {
        display: block !important;
    }

    .menu-item-link {
        padding: 8px 8px;
        font-size: 10px;
        text-transform: uppercase;
        color: #fff;
        font-weight: bold;
    }

    .button_menu {
        font-size: 11px;
    }

    .download {
        border-right: 1px solid #eeeeee;
        padding-right: 0px;
    }

    .download {
        width: 180px;
    }

    .SendFeedback {
        width: 190px;
    }

    .box-content-item {
        display: flex;
        flex-direction: column;
    }

    .thumb_item {
        display: flex;
        justify-content: center;
    }

    .thumb_content {
        text-align: center;
    }

    .thumb_text {
        text-align: center;
    }

    .text_item {
        text-align: center !important;
    }

    .desc {
        text-align: justify;
    }

    .story_heading a {
        font-size: 0.8rem !important;
        line-height: 1.75rem;
        line-height: 150%;
        position: absolute;
        color: #fff;
        bottom: 50px !important;
        left: 10px;
        max-width: 90px !important;
    }

    .story_heading_title a {
        font-size: 0.8rem !important;
    }

    .story_thumb img {
        width: 100px !important;
    }


}

.firstnews {
    height: 460px;
}

.box-intro .thumb_item img {
    width: 120px;
    height: 160px;
}

.thumb_content {
    font-size: 20px !important;
}

.thumb_text {
    font-size: 15px !important;
}

.story_heading a {
    font-size: 1.125rem;
    /* 18px */
    line-height: 1.75rem;
    /* 28px */
    line-height: 150%;
    position: absolute;
    color: #fff;
    bottom: 40px;
    left: 10px;
    max-width: 160px;
}

.story_heading_title a {
    font-size: 1.125rem;
    /* 18px */
    line-height: 1.75rem;
    /* 28px */
    line-height: 150%;
    position: absolute;
    color: #fff;
    bottom: 13px;
    left: 10px;
    max-width: 160px;
}

.story_thumb {
    width: auto;
    height: 25px;
    position: absolute;
    right: 5px;
    top: 5px;
}

.story_thumbkhoinghiep {
    width: auto;
    height: 25px;
    position: absolute;
    right: 5px;
    top: 56px;
}

.story_thumbkhoinghiep img {
    width: 130px;
}

.story_thumb img {
    width: 130px;
}

.story_content {
    height: 10rem !important;
    margin-top: 0 !important;
}

.journals {
    margin-bottom: 1.25rem !important;
}

.list {
    padding-left: 1rem;
    padding-right: 3rem !important;
}

.title {
    border-right: 1px solid #eeeeee;
    padding-right: 20px;
    width: 390px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-align: justify;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box !important;
}

/* .download {
    width: -webkit-fill-available;
}

.SendFeedback {
    width: -webkit-fill-available;
} */

.link-news a {
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
    text-align: justify;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 70px;

}

@media (min-width: 1025) and (max-width: 1368px) {

    .menu-item-link {
        padding: 7px 11px;
        font-size: 12px;
        text-transform: uppercase;
        color: #fff;
        font-weight: bold;
    }

    .story_heading a {
        font-size: 0.8rem;
        line-height: 1.75rem;
        line-height: 150%;
        position: absolute;
        color: #fff;
        bottom: 50px;
        left: 10px;
    }

    .story_thumb img {
        width: 80px;
    }
}

@media (max-width: 768px) {
    .banner {
        background-color: #115eab;
        background-image: url("../images/bg-banner.png");
        background-repeat: no-repeat;
        background-size: auto 100%;
        background-position: center right;
        height: 160px;
        padding: 10px 0px;
    }

    .header {
        display: none;
    }

    .text-content {
        bottom: 0px;
        padding: 8px;
        left: 0px;
        right: 0px;
        color: #0e3d6f;
        text-align: justify;
        font-size: 18px;
        font-weight: bold;
    }

    .post-box-title {
        -webkit-line-clamp: 3 !important;
        -webkit-box-orient: vertical !important;
        text-align: justify !important;
        text-overflow: ellipsis !important;
        overflow: hidden !important;
        display: -webkit-box;
        line-height: 2;
    }

    .introduce {
        width: 340px;
    }

    .search {
        width: 100%;
    }

    .cloned {
        display: flex;
        justify-content: center;
    }

    /* .title {
        border-right: 1px solid #eeeeee;
        padding-right: 8px;
        width: 180px;
    } */

    /* tin-tuc */
    .post-image img {
        width: 100%;
        height: auto;
    }

    .post-desc p {
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        display: -webkit-box;
        height: 35px;
    }

    .new-post img {
        width: 156px !important;
        height: 110px !important;
        object-fit: cover !important;
    }

    .firstnews {
        height: auto;
    }

    .link-news a {
        -webkit-box-orient: vertical;
        overflow: hidden;
        -webkit-line-clamp: 2;
        text-align: justify;
        text-overflow: ellipsis;
        display: -webkit-box;
        max-height: 70px;

    }

    .download {
        border-right: 1px solid #eeeeee;
        padding-right: 0px;
    }

    .download {
        width: 180px;
    }

    .SendFeedback {
        width: 205px;
    }

    /* .thumbnail {
        width: 165px !important;
        height: 135px !important;
    } */
}

@media (max-width: 431px) {
    img.w-full.firstnews {
        height: 270px !important;
    }

    .container {

        padding: 0px 5px;

    }

    .Text-Effects {

        -webkit-line-clamp: 5 !important;
        max-height: 130px !important;

    }
}


.menu-overlay {
    width: 100vw;
    touch-action: none;
}

.menu-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 49;
}

.menu-overlay .menu-bar {
    transition-property: right;
}

.menu-overlay::before {
    background: rgba(0, 0, 0, 0.6);
}

.menu-overlay::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.1);
    opacity: 0;
    transition: opacity 0.15s linear;
}

.menu-overlay>.menu-bar {
    left: auto;
    right: 0;
}

.menu-bar {
    position: absolute;
    top: 0;
    bottom: 0;
    box-sizing: border-box;
    overflow-y: auto;
    transition-property: right;
    background: #fff;
    color: #333;
    font-size: 0.875rem;
    padding: 50px 30px;
    transition: left 0.3s ease-out;
}

.uk-offcanvas-close {
    position: absolute;
    z-index: 1000;
    top: 20px;
    right: 20px;
    background-color: #104d8d;
    padding: 5px;
    transition: 0.1s ease-in-out;
    transition-property: color, opacity;
}

.uk-icon {
    margin: 0;
    border: none;
    border-radius: 0;
    overflow: visible;
    font: inherit;
    color: inherit;
    text-transform: none;
    padding: 0;
    display: inline-block;
    fill: currentcolor;
    line-height: 0;
}

.bavn-nav-mb>ul>li:first-child {
    padding-bottom: 0;
}

.bavn-nav-mb ul li {
    border-bottom: solid 1px #e0e0e0;
    position: relative;
    padding: 3px 0;
}

.bavn-nav-mb ul li a,
.bavn-nav-mb ul li a:focus {
    display: inline-block;
    font-size: 1rem;
    color: #333 !important;
    padding: 0;
}

ul.uk-nav-sub {
    padding: 5px 0 5px 15px;
}

.uk-nav-sub li {
    border-bottom: solid 1px #e0e0e0;
    position: relative;
    padding: 3px 0;
}

.bavn-nav-mb ul li:last-child {
    border-bottom: none;
}

/* cơ cấu tổ chức */
.news-thumbnail {
    background: url("../images/logo1.png");
    background-size: cover;
    width: 160px;
    height: 160px;
    border-radius: 50%;
    border: solid 7px #f4f4f4;
    margin: 0 auto 10px auto;
}

.structure {
    border: 1px solid #ccc;
    padding: 7px 5px;
}

.table-content {
    background: #f5f5f5;
}

/* góp ý */
.card {
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    padding: 1.25rem;
    margin-bottom: 15px;
}

.dash {
    width: 35px;
    height: 2px;
    border-radius: 6px;
    background-color: #333;
    display: inline-block;
    margin: 5px 3px;
}

.card-title {
    font-size: 1.1em;
    max-height: 43px;
    overflow-y: hidden;
}

/* tin-tuc */
.new-post img {
    width: 156px;
    height: 120px;
    object-fit: cover;
}

/*lanhdaoso*/
.panel h4 {
    color: #333;
    border-bottom: 4px solid #0D82DB;
    font-size: 23px;
    line-height: 35px;
    margin-bottom: 10px;
    /* margin-top: 10px; */
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}

.thumb_item img {
    display: block;
    /* padding: 4px; */
    /* margin-bottom: 20px; */
    line-height: 1.42857143;
    /* background-color: #fff; */
    /* border: 1px solid #ddd; */
    /* border-radius: 4px; */
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.is_mobile_none .thumbnail {
    width: 100%;
    height: 130px;
    margin-right: 5px;
    margin-bottom: 0;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.item-link {
    box-shadow: 8px 8px 8px rgba(0, 0, 0, .2);
}

.box-content {
    box-shadow: 8px 8px 8px rgba(0, 0, 0, .2);
    border: 1px solid #ddd;
    /* background-image: url(/images/bg.png); */
    /* background-position: center; */
    /* background-size: cover; */
}

.scroll-container {
    height: 530px;
    /* Set the desired height for the scrollable container */
    overflow: hidden;
    position: relative;
}

.scroll-content {
    display: flex;
    flex-direction: column;
    will-change: transform;
    animation: scroll 20s linear infinite;
}

@keyframes scroll {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-100%);
    }
}

.scroll-content .row-item {
    padding: 20px 0; /* Space between the texts */
}

.title-box {
    padding: 26px 26px 26px 40px;
    background: #0083eb;
    background-image: url(../images/bg-title-box.png);
    background-size: cover;
    background-position: top right;
    background-repeat: no-repeat;
    color: #fff;
    padding: 26px 5% 20px 15%;

    display: flex;
    align-items: center;
    position: relative;
}

.title-box:before {
    left: 20px;
}

.title-box:before {
    position: absolute;
    content: '';
    /* top: 8%; */
    left: 8%;
    /* bottom: 8%; */
    height: 50%;
    width: 5px;
    background: #fff;
}

.title-box a {
    font-weight: 700;
    font-size: 18px;
    line-height: 29px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
}

.bg-gray {
    background: #F9F9F9;
}

.widget-border {
    /* padding: 16px; */
    border: 1px solid #ECEEF7;
}

.list-item {
    background: transparent !important;
    padding: 0;
    border: none;
    overflow: hidden;
    position: relative;
    border-radius: 0px 0px 5px 5px;
}

.dropdown {
    /* padding: 11px 0 12px 0; */

    display: grid;
    position: relative;
}

.module-menu-left li {
    border: none;
}

.module-menu-left a {
    display: flex;
    gap: 12px;
    padding: 10px 16px;
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    width: 100%;
    color: #4881bc;
}

/* .module-menu-left a:before {
    content: '';
    display: inline-block;
    margin-top: 10px;
    width: 6px;
    height: 6px;
    background: #DB353A;
    padding-right: 6px;
} */

.Text-Effects {
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 3;
    text-align: justify;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 70px;
    width: 160px
}

.bodytext {
    max-width: 100%;
    line-height: 1.7em;
}

.z-index-1 {
    z-index: 10;
}

#menu-dropdown {
    left: 50%;
    transform: translate(-50%, 0%);
    display: none;

}

#demo1:hover~#menu-dropdown {
    display: block !important;
}

#menu-dropdown:hover {
    display: block;

}

.dropbtn {
    padding: 2px;
}


.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;

}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown a:hover {
    background-color: #ddd;

}

.show {
    display: block;
}

.additional-rotation {
    transform: rotate(90deg);
    /* Góc quay 90 độ */
    transition: transform 0.3s ease;
    /* Thời gian và hiệu ứng chuyển đổi */
}

.rotate-down {
    transform: rotate(0deg);
    /* Góc quay 90 độ */
    transition: transform 0.3s ease;
    /* Thời gian và hiệu ứng chuyển đổi */
}

.lienket a:hover {
    background-color: #d6eaf5;
}

.lienket a img {
    width: 40px;
    height: 40px;
}

@keyframes marquee {
    0% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(-50%);
    }
}

@keyframes marquee2 {
    0% {
        transform: translateX(100%);
    }

    100% {
        transform: translateX(0%);
    }
}

/* Apply animations to an element */
.animate-marquee {
    will-change: transform;
    animation: marquee 25s linear infinite;
}

.animate-marquee2 {
        will-change: transform;
    animation: marquee2 25s linear infinite;
}

.bg-marquee {
    /* background-color: white !important;
    color: #337ab7 !important; */
    background-color: red !important;
    font-weight: bold !important;
    color: #ffff00 !important;
    text-transform: uppercase;
}

.demo {
    height: 520px !important;
}

/* img.w-full.firstnews {
    min-height: 270px !important;
} */

.title-aside {
    background-color: #035FB5;
    padding: 10px 14px;
    color: #fff;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    font-weight: 600;
}